@charset "utf-8";
/* serverzone_lito.css */
@import url("serverzone.css?v=1009021000");

.tab_lito {background:url("/lineage/serverzone/tab_lito.gif") no-repeat 0 3px;}
.tab_lito li {width:123px;}
.tab_lito li a {background:url("/lineage/serverzone/tab_lito.gif") no-repeat 0 100px;}
	.tab_lito li.m1 a.on {background-position:0 -30px;}
	.tab_lito li.m2 a.on {background-position:-123px -30px;}